<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>armor_barrier1.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>armor_cladding1.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>armor_hull1.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>armor_plating1.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,920},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_exchange.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_factory.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,716},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_factory_core.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,614},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_fdf.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_fdf_core.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_festival.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_hive.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_hive_core.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_mine.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_mine_core.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,920},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_palace.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_spicehall.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,716},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>colony_starport.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,614},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>design_captain.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>design_level.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>design_ship.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_bridge.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_colony1.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_crew.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_power.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_prow.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_repairbay.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,920},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_structure.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>gear_troops.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,716},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>library_colony.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,564},{50,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,50}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>library_politics.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,564},{50,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,50}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>library_ship.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,512},{50,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,50}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>library_ui.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,512},{50,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,50}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>politics_alliance.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,614},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>politics_assassins.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>politics_spy.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>politics_trade.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>politics_war.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>reactor_fusion1.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_construction.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_construction_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_construction_ship.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_construction_ship_add.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_construction_ship_add_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_construction_ship_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,920},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_engineering.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_engineering_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,716},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_materials.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,614},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_materials_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_military.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_military_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_mining.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_mining_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_politics.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_politics_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_propulsion.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_propulsion_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_reactors.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_reactors_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_weapons.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_weapons_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,920},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_xeno.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_xeno_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,716},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_xenotrade.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,614},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>tech_xenotrade_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>turn_event_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_autocannon.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_barrier.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_dropships.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,920},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_gravitydriver.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_heavygun.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,716},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_hktorpedo.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,614},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_lance.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,512},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_missilepod.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_plasmagun.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_railgun.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_rocketpod.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>weapon_torpedo.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gear.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:804de49acd2464136f209bc38df1ed78:759d6c9d67105b0cd48ccf9eb7d73295:1008c5095ad88ac9dafd4a4560f65143$</string>
            <key>textureFileName</key>
            <string>gear.png</string>
        </dict>
    </dict>
</plist>
